<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.jgroups.kubernetes">
    <resources>
        <resource-root path="kubernetes-0.9.3.jar"/>
        <resource-root path="common-0.9.3.jar"/>
    </resources>
    <dependencies>
        <module name="javax.api"/>
        <module name="org.jgroups"/>
        <module name="io.undertow.core"/>
        <module name="org.jboss.dmr"/>
    </dependencies>
</module>
